# Dependencies
markdown:         rdiscount
highlighter:      pygments

# Permalinks
permalink:        pretty

# Server
source:           docs
destination:      _gh_pages
host:             0.0.0.0
port:             9001
baseurl:          /
url:              http://getbootstrap.com
encoding:         UTF-8

# Custom vars
current_version:  3.1.1
repo:             https://github.com/twbs/bootstrap
sass_repo:        https://github.com/twbs/bootstrap-sass

download:
  source:         https://github.com/twbs/bootstrap/archive/v3.1.1.zip
  dist:           https://github.com/twbs/bootstrap/releases/download/v3.1.1/bootstrap-3.1.1-dist.zip
  sass:           https://github.com/twbs/bootstrap-sass/archive/v3.1.1.tar.gz

blog:             http://blog.getbootstrap.com
expo:             http://expo.getbootstrap.com

cdn:
  css:            //netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css
  css_theme:      //netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap-theme.min.css
  js:             //netdna.bootstrapcdn.com/bootstrap/3.1.1/js/bootstrap.min.js
